What update is packed with Okami?

Discussion in 'Wii - Hacking' started by Raganook, Apr 20, 2008.

Apr 20, 2008
  1. Raganook
    OP

    Member Raganook Raganook

    Joined:
    Aug 15, 2006
    Messages:
    717
    Country:
    United States
    Ok:

    So because I'm stupid as hell, I did the Wii system update on the Okami (U) disc on my NTSC-J Wii. I now have a semi-bricked console (no settings page).

    I would like the use WuM to fix this...or anything really to fix this...but I have no idea what firmware Okami uses, and if there is a newer firmware my Wii will allow me to update to.

    Can anyone tell me what can (or can't) be done?
     
  2. comapro

    Newcomer comapro Advanced Member

    Joined:
    Mar 27, 2005
    Messages:
    65
    Location:
    MN, USA
    Country:
    United States
    hmm. my okami (u) did not have any update. i'm at 3.2U on a usa console.
     
  3. arctic_flame

    Member arctic_flame GBAtemp ATMEGA8 Fan

    Joined:
    Nov 4, 2006
    Messages:
    2,840
    Location:
    England land
    Country:
    United Kingdom
    Open the ISO with WUM (Wii update manager) and it will tell you...
     
  4. Egrialuca

    Newcomer Egrialuca Member

    Joined:
    Apr 18, 2008
    Messages:
    11
    Country:
    Japan
    okami i think is 3.1u_v3
     
  5. Raganook
    OP

    Member Raganook Raganook

    Joined:
    Aug 15, 2006
    Messages:
    717
    Country:
    United States
    Yes it sure is, didn't know WuM could check that. Trying to put on more recent firmware...

    Edit: 3.2J is the only one, and it can only be updated via the settings page......that I can't access ;(

    Guess I'm stuck.
     
  6. drock360

    Member drock360 GBAtemp Fan

    Joined:
    Jan 31, 2008
    Messages:
    392
    Location:
    United States
    Country:
    United States
    Try updating with another game that has a more recent update.
     
  7. enito

    Newcomer enito Newbie

    Joined:
    Apr 17, 2008
    Messages:
    5
    Country:
    Chile
    what game can be? i still searching a game with 3.2u, for fix my semi bricked wii [​IMG]

    greets
     
  8. dweirdo

    Member dweirdo GBAtemp Regular

    Joined:
    Dec 6, 2007
    Messages:
    224
    Country:
    Lithuania
    super smash brothers brawl?
     
  9. Raganook
    OP

    Member Raganook Raganook

    Joined:
    Aug 15, 2006
    Messages:
    717
    Country:
    United States
    3.1.

    And Mario Kart is 3.1_V3. Currently the only firmware that is a better version is 3.2, but isn't packed with any games, and hence has not been dumped anywhere, from what I know.

    I would absolutely love to be proved wrong.
     
  10. mwaddoups

    Newcomer mwaddoups Advanced Member

    Joined:
    Nov 3, 2007
    Messages:
    84
    Country:
    United Kingdom
    Sorry, but thats unlikely lol - Mario Kart Jap actually carries the same Systemmenu update as SSBB, so any JAP brick with 3.1U/E_v2/3 is not fixable until the next update carrying game is released. I'd love to try replacing a WiiSystemMenu from SSBB JAP into something carrying 3.1U_v3 or E_v3 and see if that will force an update, but the possibility of bricking and later problems is simply too large for me atm, though if someone who bricked with SSBB US wants to try this, and then immediately update to 3.2, it may work perfectly (judging from the update file structure).
     
  11. syserror

    Newcomer syserror Member

    Joined:
    Apr 23, 2008
    Messages:
    14
    Country:
    United States
    alright, i'm another fool here, bricked my wii exactly the same way like this thread owner... i'm trying to get mario kart, did u try it? just trying my luck... awww, i wish someone could get the dump of 3.2J and pack into game with WUM....
     
  12. mwaddoups

    Newcomer mwaddoups Advanced Member

    Joined:
    Nov 3, 2007
    Messages:
    84
    Country:
    United Kingdom
    No JAP updates exist that will unbrick it. Until some sort of semi-brick fixer is found, thats all until now. (I HAVE tried Mario Kart Wii JAP, and it does not prompt an update because the WiiSystemMenu files found in U versions are v257 (v258 in v3) and in E versions are v258, whereas in JAP versions are v256 atm).
     
  13. syserror

    Newcomer syserror Member

    Joined:
    Apr 23, 2008
    Messages:
    14
    Country:
    United States
    ouch, that hurts to hear the truth... guess i'll just have to stick to my semi-bricked for the time being...thanks a lot mwaddoups! i'll be waiting for the next firmware upgrade release...
     

Share This Page